.project__title
    margin: 4rem 0 1rem 0
    h2,h1
      &:after
        content:  ''
        display:        inline-block
        position:       relative
        height:         2px
        width:          3rem
        background:     #63ebc4 
        vertical-align: middle
        margin:         0 0.5rem
       
      display: inline-block
      font-size: 3rem
      
      margin-right: 1rem
    span 
      vertical-align: super
    svg
      vertical-align: bottom
      margin-right: 1rem

